#section-homepage {
  .headline {
    position: relative;
    margin-bottom: 50px;
    .tab-mansory {
      position: absolute;
      top: 24%;
      right: 0;
      transition: .5s all ease-in-out;
      ul {
        li {
          display: inline-block;
          padding: 0 5px;
        }
      }
    }
  }
  .content.grid {
    margin: 0 -15px;
  }
}

@media screen and (max-width: 1440px) {
  #section-homepage {
    .headline {
      position: relative;
      .tab-mansory {
        position: absolute;
        top: 24%;
        right: 0;
        ul {
          li {
            display: inline-block;
            padding: 0 5px;
          }
        }
      }
    }
    .content.grid {
      margin: 0 -15px;
    }
  }
}

@media screen and (max-width: 1100px) {
  #section-homepage {
    .headline {
      position: relative;
      margin-bottom: 0;
      .tab-mansory {
        position: inherit;
        margin-top: 30px;
        ul {
          li {
            display: inline-block;
            padding: 0 5px;
            margin-bottom: 20px;
          }
        }
      }
    }
  }
}
